@media only screen and (max-width : 1180px) {
    #frame,
    .footer-content {
        padding: 0 10px;
    }
    #frame,
    .footer-content,
    #content,
    #left,
    .frontend_index .box-search .content {
        width: 100%;
    }
    body,
    body.frontend_index {
        background: url(/images/default/layout/bg-body.png) repeat-x center 0;
    }
    .box-articles-last-viewed-container-outer {
        display: none;
    }
    /* Menu */
    .article-tree {
        display: none;
    }
    #left ul.article-tree {
        margin-top: -10px;
    }
    .article-tree li {
        position: relative;
    }
    #mobile-menu {
        display: block;
        color: #fff;
        font-family: "Oswald",sans-serif;
        padding: 10px 15px 10px 50px;
        font-size: 15px;
        margin: 10px 0;
        background: url("/images/default/layout/menu-main-link.svg") no-repeat scroll 10px center #1D1D1B;
        cursor: pointer;
    }
    #left ul.article-tree a.level-1 {
        display: block;
        font-family: 'Oswald', sans-serif;
        font-weight: normal;
    }
    #left .article-tree a.level-1 .item-label,
    #left .menu-intern a.level-1 .item-label {
        font-size: 16px;
    }
    #left .article-tree a.level-1 .item-count {
        font-size: 14px;
        font-family: "Myriad Pro", Arial, sans-serif;
    }
    .article-tree ul.level-2 {
        display: none;
    }
    .article-tree ul.active_path {
        display: block;
    }
    #left .article-tree ul.level-2 ul {
        display: block;
        padding: 0;
    }
    #left ul.article-tree ul.level-2 li {
        border-bottom: 1px solid #333;
    }
    #left ul.article-tree ul.level-2 li.last {
        border-bottom: 0;
    }
    #left .article-tree ul.level-2 a {
        padding: 10px 15px 6px 30px;
    }
    #left .article-tree a.level-1 {
        padding-left: 5px;
    }
    #left .article-tree a.level-2 .item-label,
    #left .menu-intern a.level-2 .item-label {
        font-size: 13px;
    }
    #left .article-tree a.level-1,
    #left .menu-intern a.level-1 {
        padding: 12px 12px 8px 0;
        position: relative;
        border-bottom: 1px solid #1d1d1b;
    }
    #left .article-tree a.level-2,
    #left .menu-intern a.level-2 {
        padding: 0;
        position: relative;
        border-bottom: 0;
    }
    #left .article-tree li.level-1.haschilds.open:before,
    #left .article-tree li.level-1.haschilds.active_path:before {
        content: "-";
        line-height: 36px;
    }
    #left .article-tree li.level-1.haschilds:before,
    #left .article-tree li.level-1.haschilds.closed:before {
        background: none repeat scroll 0 0 #f2f2f2;
        color: #333;
        content: "+";
        cursor: pointer;
        font-size: 30px;
        font-weight: bold;
        line-height: 42px;
        position: absolute;
        right: 0;
        text-align: center;
        vertical-align: middle;
        width: 38px;
    }
    #left li.open ul.level-2,
    #left li.active_path ul.level-2 {
        display: block;
    }
    #left ul.level-2,
    #left li.closed ul.level-2 {
        display: none;
    }
    #left .article-tree .haschilds a.level-1 {
        margin-right: 38px;
    }
    #left .article-tree ul .haschilds a.level-2:after,
    #left .menu-intern ul .haschilds a.level-2:after {
        border: 0;
    }
    #left .article-tree ul .haschilds a.active:after,
    #left .menu-intern ul .haschilds a.active:after,
    #left .article-tree ul .haschilds a.active_path:after,
    #left .menu-intern ul .haschilds a.active_path:after {
        border: 0;
    }
    #left .article-tree ul.level-2 {
        background: #f2f2f2;
    }
    #left .article-tree ul.level-2 a.level-2 {
        padding: 10px 15px 6px;
        font-family: "Myriad Pro", Arial, sans-serif;
    }
    #left .article-tree ul.level-3 a.level-3 {
        padding: 10px 15px 6px 30px;
        font-family: "Myriad Pro", Arial, sans-serif;
    }
    #left .article-tree ul.level-2 li.active a.level-2,
    #left .article-tree ul.level-2 a.level-2:hover,
    #left .article-tree ul.level-2 li.active_path a.level-2 {
        background: #1D1D1B;
        color: #F7A500;
    }
    #left .article-tree ul.level-2 a.level-2:hover .item-label {
        text-decoration: none;
    }
    #left .article-tree ul.level-3 {
        padding: 10px 30px;
    }
    /* Header */
    header {
        height: auto;
        padding: 0 10px;
        width: 100%;
    }
    #header-top {
        background: 0;
    }
    .frontend_index header {
        height: auto;
    }
    #header-image {
        display: none;
    }
    #logo,
    #logo-customcompany {
        position: relative;
        margin: 0 auto;
        box-shadow: 0 0 10px #333;
        max-width: 100%;
    }
    header .box-search {
        float: none;
        width: 426px;
        margin: 20px auto 0;
    }
    .frontend_index .box-search {
        position: relative;
        margin: 20px auto 0;
        padding: 0 10px;
    }
    header nav {
        display: none;
    }
    header .header-content {
        height: auto;
        width: 100%;
    }
    .frontend_index header nav {
        display: block;
    }
    .frontend_index header nav a {
        text-align: center;
    }
    .frontend_index header nav a.active {
        border-right: 0;
    }
    header ul {
        text-align: left;
        margin: 30px 0;
        border-top: 1px solid #333;
    }
    header li {
        display: block;
    }
    header ul a {
        color: #333;
        border-right: 0;
        border-bottom: 1px solid #333;
        padding: 10px 0;
        margin: 0;
        display: block;
    }
    header ul a:hover {
        border-right: 0;
    }
    .frontend_index .box-search form label {
        text-align: left;
    }
    .frontend_index .box-search .content {
        text-align: center;
        padding: 20px;
        border-radius: 10px;
    }
    #breadcrumb {
        margin: 0;
    }
    /* Footer */
    #footer-bottom {
        padding: 0 10px 20px;
    }
    #footer-bottom img {
        width: 100%;
    }
    footer {
        background: 0;
        padding-toP: 0;
    }
    #footer-top,
    #footer-top a {
        color: #333;
    }
    #footer-top {
        height: auto;
    }
    #footer-search,
    #footer-search p {
        width: 100%;
        float: none;
    }
    #footer-evb {
        margin: 20px 0 0;
        float: none;
        width: 100%;
    }
    #footer-search {
        color: #333;
        margin: 20px 0 0 0;
    }
    #footer-search a {
        color: #333;
    }
    /* Last viewed */
    .box-articles-last-viewed .h2 {
        font-size: 12px;
    }
    /* Startseite */
    .frontend_index .article-groups .column {
        margin: 0 0 20px 0;
        width: 49%;
        min-height: 100px;
    }
    .frontend_index .article-groups .column:nth-child(even) {
        margin-left: 2%;
    }
    .frontend_index .article-groups figure {
        height: auto;
    }
    .frontend_index .articles .column {
        width: 24%;
        margin: 0 0 20px 1%;
    }
    .frontend_index .articles .column:first-child {
        margin-left: 0;
    }
    .frontend_index .articles h3 {
        word-break: break-all;
    }
    /* Artikelgruppe */
    #left .article-tree li.level-1 {
        background: #f2f2f2;
    }
    #left .article-tree a.level-1 {
        background: #fff;
    }
    /* Artikel */
    #article-contact .content-box {
        width: 100%;
        float: none;
        margin: 0 0 20px 0;
    }
    #article-supplier-locations li.column {
        width: 100%;
    }
    .article-images,
    .article-data {
        width: 100%;
        float: none;
    }
    #article .article-images .article-image a img,
    #article .image {
        width: 100%;
    }
    #article .image {
        border: 1px solid #ddd;
    }
    .article-images {
        width: 580px;
        margin: 0 auto;
    }
    #article .article-images .article-image a {
        height: auto;
    }
    #article .article-images .photo-icon,
    #article .article-image-preview {
        display: none;
    }
    #article-image-pager {
        display: block;
    }
    /* Kontaktformular */
    .module-contact table.form input.city {
        width: calc(100% - 54px)
    }
    /* Content */
    #custom-company-locations-map .left,
    .custom-company-location-descr {
        display: none;
    }
    #custom-company-locations-map .right {
        float: none;
        width: 100%;
    }
}
@media only screen and (max-width : 900px) {
    .module-articles-article-group .article-group-child-preview {
        margin: 0 0 10px 1%;
        width: 32.33%;
    }
    .module-articles-article-group .article-group-child-preview:first-child {
        margin: 0 0 10px 0;
    }
    .module-articles-article-group .article-group-child-preview .image a {
        width: 100%;
        height: auto;
        display: block;
        text-align: center;
    }
    .article-group-childs h2 a {
        word-wrap: break-word;
    }
    .article-images {
        width: 100%;
    }
}
@media only screen and (max-width : 770px) {
    /* Startseite */
    .frontend_index .articles .column {
        width: 32%;
        margin: 0 0 20px 1%;
    }
    /* Kontaktformular */
    .module-contact form,
    .module-contact div.contact-descr {
        float              : none;
        width              : 100%;
    }
}
@media only screen and (max-width : 700px) {
    /* Header */
    .frontend_index header .box-search .left {
        float: none;
        margin-left: 0;
    }
    .frontend_index .box-search form {
        float: none;
    }
    .frontend_index header .box-search .left,
    .frontend_index .box-search input.text {
        width: 100% !important;
    }
}
@media only screen and (max-width : 620px) {
    /* Artikelgruppe */
    .module-articles-article-group .article-group-child-preview {
        margin: 0 0 10px 1%;
        width: 49%;
    }
    .module-articles-article-group .article-group-child-preview:first-child {
        margin: 0 0 10px 0;
    }
    .module-articles-article-group .box-search .content-box-padding span {
        padding: 10px 0 20px;
    }
    .module-articles-article-group .box-search input.text {
        width: 160px;
    }
    /* Artikel-Liste */
    .article-view-list table td,
    .article-view-list .nth-0 {
        display: block;
        width: 100%;
        padding: 10px;
    }
    .article-view-list .nth-0 {
        text-align: center;
    }
    .article-view-list .nth-1 {
        padding: 4px 10px;
    }
    .article-view-list .article-view-list-separator {
        background: 0;
        padding: 0;
    }
    .article-view-list thead .nth-0 {
        display: none;
    }
    .article-view-list thead .nth-3 {
        display: none;
        padding-bottom: 10px;
    }
    .article-view-list thead .last {
        border-bottom: 0;
    }
    .article-view-list tbody tr {
        display: inline-block;
        width: 100%;
        margin: 0 0 1px;
        border-bottom: 1px solid #ddd;
    }
    .article-view-list tbody td {
        padding: 4px 10px;
    }
    .module-articles-article-group .article-group-filter .select-container,
    .module-articles-article-group .article-group-filter select {
        width: 100%;
    }
    .article-view-list .nth-0 a {
        width: 100%;
        display: block;
        height: auto;
    }
    .article-view-list .h2 a {
        text-decoration: underline;
    }
    .article-view-list .h2 a:hover {
        text-decoration: none;
    }
    .article-view-list tbody .nth-2:before {
        content: "Standort:";
        font-weight: bold;
    }
    .article-view-list tbody .nth-3:before {
        content: "Preis:";
        font-weight: bold;
    }
    .article-view-list tbody .nth-4 {
        display: none;
    }
    .article-view-list tbody .nth-0 {
        padding-top: 10px;
    }
    .article-view-list tbody .nth-3 {
        padding-bottom: 10px;
    }
    .article-view-list .article-list-contact {
        width: 100%;
        padding: 10px;
        background-image: none;
        text-align: center;
    }
    /* Artikel */
    #article .article-images .article-image a {
        width: 100%;
    }
}
@media only screen and (max-width : 490px) {
    /* Header */
    header .box-search .left,
    header .box-search input.text {
        width: 100% !important;
    }
    .frontend_index .box-search form {
        float: none;
    }
    header .box-search .left {
        margin: 0 0 10px 0;
    }
    header .box-search {
        width: auto;
    }
    /* Startseite */
    .frontend_index .article-groups .column,
    .frontend_index .articles .column {
        width: 100%;
    }
    .frontend_index .article-groups .column:nth-child(even),
    .frontend_index .articles .column {
        margin-left: 0;
    }
    .frontend_index .article-groups .column img {
        width: 100%;
    }
    .frontend_index .articles a.image {
        height: auto;
    }
    /* Artikel */
    #article-contact td {
        display: block;
        padding: 0;
        margin-bottom: 10px;
        width: 100%;
    }
    #article-contact select,
    #article-contact input.text,
    #article-contact textarea {
        width: 100%;
    }
    #article-contact input.zip {
        width: 50px;
    }
    #article-contact input.city {
        width: calc(100% - 54px);
    }
    #article input.phone-fax {
        width: 48%;
    }
    #article-supplier-locations .article-supplier-address {
        width: calc(100% - 105px);
    }
    /* Kontaktformular */
    .module-contact table.form td {
        display: block;
        padding: 4px;
    }
    /* Artikelgruppe */
    .module-articles-article-group .article-group-child-preview {
        width: 100%;
        margin: 0;
    }
    #customcompany-logo {
        float: none;
        margin-bottom: 20px;
        text-align: center;
    }
    #customcompany-logo + h1 {
        margin-bottom: 20px;
    }
}
@media only screen and (max-width : 440px) {
    /* Artikelliste */
    .article-view-list .nth-0 a img {
        width: 100%;
    }
}
@media only screen and (max-width : 350px) {
    #article-supplier-locations .article-supplier-address {
        width: 100%;
        float: none;
    }
    #logo,
    #logo img {
        width: 100%;
    }
}